<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="T2">
<name>การเตรียมการ </name>
<section id="10003_S000B" variety="S000B">
<name>การเตรียมการ </name>
<ttl id="10003_S000B_72L92_T0004" variety="T0004">
<name>จุดระเบิด 1NZ-FE </name>
<para id="RM000001Z9U000X" category="B" type-id="8000B" name-id="PP37N-01" from="200510">
<name>อุปกรณ์</name>
<subpara id="RM000001Z9U000X_z1" proc-id="RM01L0EL__00000EG00000">
<content4 releasenbr="1">
<table pgwide="1">
<tgroup cols="2">
<colspec colname="COL1" align="left" colwidth="3.54in"/>
<colspec colname="COL2" colwidth="3.54in"/>
<tbody>
<row>
<entry valign="middle">
<ptxt>เครื่องมือทำความสะอาดหัวเทียน</ptxt>
</entry>
<entry/>
</row>
</tbody>
</tgroup>
</table>
</content4>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>